@charset "utf-8";
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	letter-spacing: 1px;
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #666666;
	background-image: url(../images/15_10.gif);
}
.t3 {
	background-image: url(../images/15_23.gif);
}

.top {
	vertical-align: top;
}
h1 {
	font-size: 11pt;
	font-weight: bold;
	color: #00A8DA;
}
h2 {
	font-size: 11pt;
	color: #00A8DA;
	letter-spacing: normal;
	vertical-align: top;
	font-weight: lighter;
	font-style: normal;
}
h3 {
	font-size: small;
	font-weight: bold;
	color: #1D2956;
}
h4 {
	font-size: 10pt;
	font-weight: bold;
	color: #666666;
}
a {
	color: #666666;
}
}
.t2c1 {
	background-image: url(../images/15_06.gif);
	background-repeat: repeat-y;
	text-align: right;
	height: 35px;
	width: 935px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #FFFFFF;
}
.goldcoastwebsitedesign {
	font-size: 8pt;
	color: #999999;
}
.goldcoastwebsitedesign a {
	color: #999999;
}
.t2c11 {
	background-image: url(../images/15_34.gif);
	background-repeat: repeat-y;
	text-align: left;
	height: 35px;
	width: 935px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	color: #FFFFFF;
}
.t2c11 a {
	color: #FFFFFF;
	text-decoration: none;
}


.t2c3 {
	background-image: url(../images/15_20.gif);
	background-repeat: repeat-y;
	height: 35px;
	width: 915px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	color: #FFFFFF;
	text-decoration: none;
}
.t2c3  a  {
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 8.5pt;
}
.t1c2 {
}
.t2c1  a  {
	color: #FFFFFF;
	text-decoration: none;
}
.contact {
	background-color: #1D2956;
	background-image: url(../images/15_28.gif);
	background-repeat: repeat-y;
	background-position: right;
	color: #FFFFFF;
	font-size: 8pt;
	padding: 5px;
}
.t2c6 {
	height: 35px;
	width: 935px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
	background-image: url(../images/15_37.gif);
}
t3 {
	background-image: url(../images/15_23.gif);
	background-repeat: repeat;
}
.t1c3 {
	background-image: url(../images/15_08.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.t1c1 {
	background-image: url(../images/15_04.gif);
	background-repeat: repeat-y;
	background-position: right;
}
.t2c6  a  {
	text-decoration: none;
}
.t2c1 {
background-image: url(../images/15_06.gif);
	background-repeat: repeat-y;
	text-align: right;
	height: 35px;
	width: 935px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #FFFFFF;
}



.t1c2 {
	background-image: url(../images/left.gif);
	background-repeat: repeat-y;
	background-position: right;
	text-align: left;
	vertical-align: top;
	width: 955px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.t3c1 {
	vertical-align: top;
	padding-top: 30px;
	padding-right: 40px;
	padding-bottom: 40px;
	padding-left: 40px;
	width: 605px;
	background-image: url(../images/15.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.bulk-linen-order {
	background-color:#36cf3c;
	-moz-border-radius:13px;
	-webkit-border-radius:13px;
	border-radius:13px;
	border:1px solid #36cf3c;
	display:inline-block;
	cursor:pointer;
	color:#1d2956;
	font-family:Arial;
	font-size:17px;
	font-weight:bold;
	padding:19px 31px;
	text-decoration:none;
}
.bulk-linen-order:hover {
	background-color:#2dbe33;
}
.bulk-linen-order:active {
	position:relative;
	top:1px;
}